/*This is the default style sheet used in Commonspot for the jQuery Banner Rotator.  To make your own, replace "lhnbanner" with the id that you entered for "Banner Name" in the element */

#OWhomebanner div  {
font-size:1.1em;
overflow:hidden;
width:760px;
height:275px
}

/*The next few style definitions are where you would specify how you want the text that overlays your image to appear*/

#OWhomebanner div div  {
background:transparent url('http://www.epa.gov/epafiles/templates/webcms/css/i/bg-homebanner.png') repeat;
background:rgba(0,0,0,0.6) none;
height:auto;
margin:1em;
padding:.5em .5em 0;
width:410px
}

/*#OWhomebanner div div.cwa40  {
height:auto;
margin:1em;
padding:.5em .5em 0;
background: none;
margin-top:90px;
}
*/
#OWhomebanner h2 {
color: #ffffff;
font-size: 1.333em;
font-weight: bold;
margin-bottom: 0.75em;
}

#OWhomebanner div div ul  {
list-style-image:url('http://www.epa.gov/epafiles/templates/webcms/css/i/bg-bullet-banner.png')
}
/*
#OWhomebanner div div.cwa40 ul  {
list-style-image:url('/images/bg-bullet-banner_1.png')
}*/

#OWhomebanner  {
float:left;
overflow:hidden;
color:#fff
}

#OWhomebanner div div a  {
font-weight:bold;
color:#fff
}

/*Here is where you specify the styling for the navigation buttons.  Replace "lhnnav" with whatever you entered under "Navigation Button ID".  Yes, they must be absolutely positioned in order to appear on top of the images.  */

#OWhomenav  {
left:202px;
position:absolute;
z-index:20;
top:260px;
*line-height:2;
}

#OWhomenav a  {
background:#303b40;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-khtml-border-radius:3px;
color:#fff;
font-weight:bold;
text-decoration:none;
margin:0 5px 0 0;
padding:3px 5px;
float:left;
display:block
}

#OWhomenav a.activeSlide  {
color:#6cf
}

#OWhomenav a:focus,#OWhomenav a:hover  {
outline:none;
color:#fff;
text-decoration:none
}

/*Styles for Surf Your Watershed Widget*/
div.surfwidgetcontain {padding: 15px;WIDTH: 160px; FLOAT: left}
form.surfwidget { background: #fff url(http://www.epa.gov/owow/images/marsh.jpg) no-repeat; width: 160px; margin: 0;}
p.surfinfo a { font-size: 1em; text-align:center}
p.surfinfo { margin: 0 0 5px; padding: 0; text-align:center}
form.surfwidget label { display: block; margin-bottom: 5px; text-align:center; font-weight:bold;}
form.surfwidget #zipSubmit { color: #fff; font-weight: bold; padding: 2px; background: #69c; border: 0; cursor: pointer;}

/*Hides Agency "last updated" javascript*/
#date {display:none}